classification
Title: Value error is showing in docset python (class)
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.8
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, eric.smith, mkay6122
Priority: normal Keywords:

Created on 2020-09-23 09:41 by mkay6122, last changed 2020-09-28 11:40 by eric.smith. This issue is now closed.

Messages (3)
msg377362 - (view) Author: Mohit Kumar (mkay6122) Date: 2020-09-23 09:41
https://github.com/python/bugs.python.org/issues/55
msg377393 - (view) Author: Eric V. Smith (eric.smith) * (Python committer) Date: 2020-09-23 14:54
It would be helpful if you can:
- simplify the example
- attach the simplified code to this issue
- show how the code runs with no errors, and how you invoke it
- show how you invoke the code when it does have errors

Please do no attach images: they are not friendly to users using accessibility software, and they're impossible to copy/paste/search.
msg377598 - (view) Author: Eric V. Smith (eric.smith) * (Python committer) Date: 2020-09-28 11:40
If you can provide the information requested, please reopen this issue. In the meantime, I’m closing it.
History
Date User Action Args
2020-09-28 11:40:12eric.smithsetstatus: pending -> closed
resolution: rejected
messages: + msg377598

stage: resolved
2020-09-24 14:40:18eric.smithsetstatus: open -> pending
2020-09-23 14:54:45eric.smithsetnosy: + eric.smith
messages: + msg377393
2020-09-23 09:41:05mkay6122create